=== src/CMakeLists.txt ===
include_directories(${QT_INCLUDES} ${CMAKE_CURRENT_BUILD_DIR} ${CMAKE_CURRENT_BINARY_DIR})

set(${PROJECT_NAME}_SRCS 
	graphicsview.cpp
	graphicsscene.cpp
	machineia.cpp
	shape.cpp
	finalline.cpp
	main.cpp)

qt4_automoc(${${PROJECT_NAME}_SRCS}) 

add_executable(${PROJECT_NAME} ${${PROJECT_NAME}_SRCS})
target_link_libraries(${PROJECT_NAME} ${QT_QTCORE_LIBRARY} ${QT_QTGUI_LIBRARY})

#install(TARGETS three ${INSTALL_TARGETS_DEFAULT_ARGS} )
install(TARGETS ${PROJECT_NAME} RUNTIME DESTINATION bin )

install(FILES threetictac.desktop DESTINATION share/applications/hildon/ )
#install(FILES ${three_img_SRCS} DESTINATION share/three/ )


install(FILES ../img/x.png DESTINATION share/threetictac/ )
install(FILES ../img/o.png DESTINATION share/threetictac/ )
install(FILES ../img/lines.png DESTINATION share/threetictac/ )
install(FILES ../img/bg.png DESTINATION share/threetictac/ )
