=== debian/changelog ===
threetictac (0.5-1) unstable; urgency=low

  * Initial release for Maemo 5 (Nokia N900)

 -- Victor Blazquez Francisco <victor.blazquez@gmail.com>  Tue, 20 Apr 2010 13:39:47 +0200
