=== debian/control ===
Source: threetictac
Section: user/games
Priority: extra
Maintainer: Victor Blazquez Francisco <victor.blazquez@gmail.com>
Build-Depends: debhelper (>= 5), cmake (>=2.6), libqt4-core (>= 4.6), libqt4-gui (>= 4.6), libqt4-dev (>= 4.6)
Standards-Version: 3.7.2

Package: threetictac
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-core (>= 4.6.0)
Description: A Qt game based on Tic Tac Toe
 A Qt game based on Tic Tac Toe
