## threetictac 0.5-2

=== debian/changelog ===
threetictac (0.5-2) unstable; urgency=low

  * Fixing problems with the package

 -- Victor Blazquez Francisco <victor.blazquez@gmail.com>  Tue, 26 Apr 2010 16:39:47 +0200
