=== debian/rules ===
--- 
+++ 
@@ -34,7 +34,7 @@
 	dh_testdir
 
 	# Add here commands to compile the package.
-	mkdir build && cd build && cmake ../ -DCMAKE_INSTALL_PREFIX=$(CURDIR)/debian/threetictac && make
+	mkdir build && cd build && cmake ../ -DCMAKE_INSTALL_PREFIX=$(CURDIR)/debian/threetictac/usr && make
 	#mkdir build && 
 	#cd build && $(MAKE)
 	#docbook-to-man debian/threetictac.sgml > threetictac.1
