## threetictac 0.6

=== CMakeLists.txt ===
PROJECT(threeTicTac)

cmake_minimum_required(VERSION 2.6)
find_package(Qt4 REQUIRED)

add_subdirectory(src)
