## threetictac 0.6.2-1

=== debian/changelog ===
threetictac (0.6.2-1) unstable; urgency=low

  * Faster game

 -- Victor Blazquez Francisco <victor.blazquez@gmail.com>  Mon, 28 Jun 2010 01:15:56 +0200
