=== debian/control ===
Source: threetictac
Section: user/games
Priority: extra
Maintainer: Victor Blazquez Francisco <victor.blazquez@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6), libqt4-gui (>= 4.6), cmake (>= 2.6)
Standards-Version: 3.7.2

Package: threetictac
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-core (>= 4.6), libqt4-gui (>= 4.6)
Description: A Qt game based on Tic Tac Toe
 A Qt game based on Tic Tac Toe
XBSC-Bugtracker: mailto:victor.blazquez@gmail.com
XB-Maemo-Display-Name: threeTicTac
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAA7E
 AAAOxAGVKw4bAAAOYklEQVRoge2Z+4+dx1nHPzPvvPf33M/evLte22niKF1D
 StMLCaVqSkkBNUVN4raIHyohAUJyehVt/4Cqgl+Q0qoipaWCH6DYrhCFxBWQ
 uLbJxTaFRFXTxG5ir2/rvZ6zt3POe953ZvjhnCXrzdpep6X80lmNdvdc5vl+
 nnnnmXmegV+0/98mtvmZ9W4B83+sR/btrPebfuF6TQL+IHFxguG6g5KXmFu8
 xGID6PCzBZGAP0Rc2OOODzooOZM1F85yqdm3pW8VwElIKh9k8oEyyScUzh0C
 nBxzcYm1v3uaFw7P05oHsp+BeKcA5Q+69z1Qc0qfcIVzJwJHC6ZWWPvOs2sv
 H3yVK1evZ8vZ4jVZhPKDvOtAjdKXFc6djnRKjpBF5aixWIQf2G2HBps0ftCk
 0+YG3tlGUzFx7SH/vZ+sy9KXZc6daFsSiEJYScbjIL5/1FaGl7qt5xdZWWOL
 R2orAO83uOf+ISp/JhAFEGBBKoUXeAghpIezb4cdHGqwdnqJtdabhFAxcfVh
 /95PFkX0WTIT+nGIlBJrwS+FlPYMSCcTd1Z0NPNi99UX2GIWtgJI7uOuz3rC
 fReI/o9EeQo/DgnLCTrT0kPdNWqqw4tvDkLFxLX94X2fLBJ9mpywNFLFDT1M
 bpCOJBhMiAaLBNXYya62KpfaM99dob2yeSC56X8REUUuzh0q9JCuA0iEEEjp
 4DiKMIkY3DOKH4Sq6CX7P+Dc/aUJhnYA3i2Irz4c3/doQvhpNOHQ3lEKg2Uc
 z8WNfMJ6gahW6DmskuBHwehIMLBzK4dvBsBihRHCeEmI8n2kcnCkwpUuvuMR
 SJ9SucTEL7+FKI5VySvuf0C9fR3CvYl4JyauPhT/2qMlE39aGhnuvOd2KmOD
 OK6LCjyiaoHiWI1ivUJUjAm8ACmUXTarJcC/KUCbdta26Q+FcoiGC3ihjysV
 nnTxhIcnXHzpURmocse9k0RhpIpu4aMPePd8aRfDN4JwYuLaw/F7DlRs/Flp
 ZXj7e/dR3zOCdBwcTxGVE8o761RG65SqZYphAbVsyTvdS691L7eAhE2Rc/OU
 CMAViM5oWrk/3lFOPN9D5hJf+MR+SBREBFGIFwYkAyUquwZpXpqXMhdvHZeD
 Q1f03MlVOi2u3SecBKqPxO87ULbJ5zHCn/ytt1O/bZg8yzG5xvFdompCMlSi
 UCgQxzGuVsydutA60XzhW2fTy2eANrC2ceytAJwZmmlovUZlOXp3aazmhyrE
 xyVwA2IvxPcDvMBHBR7JQJHq7iEaF+aEzMXkLmfHyEK+dLLJ6jpE3/Pvf7RM
 8YsC4d79kV9l8I4xsk6G7mqk4xCUYpJagSROiOIYN3OYPvpq+vzVF/7+cPPo
 U8BSH2DlZgACkFN2ZkHmYmlgOXlbZXzAD5OIIHfxpIvrebi+h/JdHE8R9yEW
 Xp0VMmVypzs8NJc1Ti+xlsbE5f3xrx8oUfyCRKpf2X8fI3eNk7W76G6OEBK/
 GBKVY+IkIfJDVEsw89RrneOXTh/85sJ3nwQW++JX+wD2egAbIexF5hoiY2lw
 pbivOjLgB26AUi5SKKSncFwH2e9RvUB1YoC5V6aRXbtvPBgevtpdfOm343v/
 oCyKn5dI9bb997FjcoKs1SXv5iAFXhwQJhFRFOE7HmLZMv30TzrHLp06+PW5
 f3wSWOgLb/VBOjdaA3DtQSq7yGzD5qYxvFzaV9pR9V3lIoWDQPYWn3SQjgQp
 iGoJlYk6sy9PIzMxeUcw8Y6Y8CHHCnX3w/cyOjlB1s7IO739yA09/CQkjEJc
 60BTc+Wpn6THLp4++Jezh9c9v7JB/BKbduOtADZCaCC9YGcaJjOLg8vFfYXR
 iu9YiXQVwoCQEiEkAoG1EJYjKmN1mhcWMavZDtd15eSD9zDy1t5jk6cZVgjc
 oCc+8AOUdjCLOdNPn0uPXnju24/PHj7SF7xMb9Eu9mci3yz0RgCm33OgM2Wn
 m12dL4wsle+O60VPSomUEnK74RsCqy1eIWB4cozyRJ3xd9xGebRG1srI0xys
 xQ1cvDjA9wKUkeRzHWaOnU+PTZ08+PjswXXPr4tfAK57cLwewJYQF8x0M9f5
 wnCr8kt+GPq6lSOM6H9KYI3FZgadaayx+JGPkJKs1SVrZ5hUo3yFH0cEQYCj
 JdlsytXjU+mx888ffHzm4JMWu23xNwPYEuK8vrKkc7M43Knukxl+ttJFKQUG
 rAabG0zXYFJN3s439AyhwfU8gkKIsop8LmX2xIX0+1PPHvzG1X84ojELtyJ+
 OwBbQaTn9OWmNnpx1A7v08u5n69qlKuw2mK7FtPVmNSgOzmmrdFrOWZNQxdc
 6aKkQjdzZp69lB6beu7gN6YPHcnQC/QW7LbFbxdga4j8ctMKmhPR+KRZyX1h
 JCAwmcGkBpsaTNug2xrb0tiOwbYNrFl0I2P5lcX02MXnD31z+uD3MrLNnp9j
 iwX70wBshtBAdiG70t3lj42UbWmPTS3SSuja3iPUWZ8FjW5pbNtglzR5o0u+
 3GWmNX/ma5f/9jtrtn2VXni8ZfG3CrARQnh4hf2l33loTOx4JF/LHKyAHExu
 MantzUKnB0LbYtsW0zHoNY3uGCpxuXZH6Xb1g5Uf/lfXdht94bO3Iv7NAADI
 iKjy8cqH/2hIDHwqX8pcYyy2Py/CODjrMB2DSS06NeiuIe/kmKy3TnRbi8Hy
 wG2T5b3xS8sv/8eqaV8E0lsVc6sATkxc+1jlwQNVKn+aLaXKGttLeHBwfZcg
 CgjKEcr3wYLuGLACq0HY/ilFCIy1dFtdEReSvZPlu4qX1+aeW9AL15w0f9YA
 TkJS3V958NEypS90l1JlDYBAOBI38IiHi5R31ijvqhLVEhxX9cOpBiFgHcCC
 MZAbTSdNcSNvcldxfGS21Ti1oBduKT3dLsC6+ANlSl/MljJlDQghkUjcwCWu
 F6jsqlHbXae4o0xUj1GeC1agU41J7TUQFoG2hszkdNp9iPLOsSvtmeeaeXPb
 1Y7tAKiYuPax2kceLVP6fLaUudZYBBIhHZTvEQ8kVMZqVHfXKA2UicoJ0jp0
 G12cwEW6DvmaxuaW3gyI/mFLoI0h1zndToYX+3fdXtozNt9qnNzuTNwMQMXE
 1Y/WHnq0bIufy5Yy35qeBgcH5bvE9ZjyeJXKRI1SvUxcinFSyczz0+nJM6eO
 FrvFwXgg8VXokq3lmLw/gAUQGAxaWHKtybs5XujdeVt199iKXjw1my6u3Qzi
 RgAqJq5+vCf+M92lLLS6t2Aduy4+oTxRpTZWozxYISkmqFQxe/Jq+vTUsUN/
 cf6rT+Y2n7rdfctkVI19FSp0ZjDZOkSvaLMOk2uN7moRROHeXcVdYyt569Rs
 OntDiOsBOAlJ9fcG9n+qaIqf6S7lodUWiYNwJCrwiGuve748UKFQKqByxfzp
 ufTo+eOHvj7119/T6ObLa2dmrDFXd7u7J8N67EvVe5xMbhG6t3sLnD6IQGuL
 6VoZFqO9uws7x5az1VOz6ewq14lO18vIip8Y/P0DBVP4XHcpC9GA6HlLuS7R
 QExlokplV41KvUqhVMDNXBb/cyE9eu77h74+9c0nM7JFeolI58drr1zVmNkJ
 d2JfVI18qRxManoQViBtL5/ohViwBlTRlUES7p0Ix4dn1+aeWcwXW2yztOg/
 VP7d9w05w3+eNbOC1aaffUmU3xNfnqhQ3VmlMlChUCzgao/503Pdo+eOHe6L
 33i2aQDzr6yeWbSWxk5352RYD31HOeiWeX1/6EcniUS6Ei/xiIdjKV1n75A3
 OHdq4fR/s93S4vvL939BtMQ9pmOEQCKURHkuUT2mMlqlurPWE18o4hqPhdML
 3ePnThx6/PxfPbFJ/Dy940EH6LyyeqaprW2Mu+P7onrsK0dhu73jh9QSRzhI
 6+AWPaIdEeFQhFfwHL1iapeal/+pkTfeUFp8Q1WiRq16d/Ftf6KsGgOQqrdJ
 RfWEyniF6u4alXqFQrGIZz0WTi12j537/qGvnv/aExo9z7VH4lmgy4Z84uzq
 2Ya1pjER7NoXDcS+67lgJBiB9CR+2ScZLFDcUyKoBcjAodPsyGan+e+vrb52
 mU1rQW0matFCSqGjkbgft8F3feLhmPJQmXK1TKFQwDMec8/PpSfOHzv02Pmv
 /gtvTAM3niq7G208MX3kXw3YD/PhPx7YUU+Kg4EwSwZyUIHCH/ZRAwqdaJw1
 hSc9u9BZKNIrLV5z2NsMINq0s7bpnC1HlXeHA6FwcPADn7gQUywWXxd/ci49
 fuH44cfOf+Vm4ul77RqII9NH/k1KKT7kfOgPR3aPFJLRRCirUAWF8hQiEmQi
 I2tmpGn3yo+aP1oDCvQCww3rQq4v/XREjtyfDCRxVI+IChFxKaYQFfC1z/zp
 +fTE1InDj7322D9vIX5+s5f67Q1J0dmVs4sC0RxldDKpJ340GAk/8VGRQiqJ
 aRsarzZaR6eO/s2LzRdf5vXi1o1LixfTi+2aqq3GrXifL/0oDEMREsICLLy4
 sHri4olDXzn3lSeuI/5GaeAbIM4sn1nsmu7CQDqwW6EKru8KNLRn23b2pdnm
 M1PPHP7WmW89ZbFLfe9fU1rc6o7MByrA8GRx8j3vLL3zN0f8kdsjFTlt037t
 2cVnn3l6/umX6GVRt5SAb2iS3n1CBFSBnePJ+N5Hdj3y/ol44s5IRWo+nT9/
 5PKR48enj/+4P/ZS3870zQBUf+AysAMYBYL+ezm9kLja729G/FYQlb6tgb4t
 0R9vYz10BVhPP/+33ai0aPqD6P7fHV4vb6/3xTcpft3Oen6d98feaKvV72v9
 3w2gyabd+HrXrJLeTARASG821i8XMnpeadLzxi3lsNex5fRtBRtsSXqRa138
 8la2bnTRvX5r7vRhVP813R84Yxs36dtsG22t2xO8Hn5/alvrJfefR/t52vpF
 +6nb/wA8qnqcYmEA0gAAAABJRU5ErkJggg==
 ====
XB-Maemo-Upgrade-Description: Faster game
 Minor mistakes
