=== debian/rules ===
--- 
+++ 
@@ -34,9 +34,8 @@
 	dh_testdir
 
 	# Add here commands to compile the package.
-	mkdir build && cd build && cmake ../ -DCMAKE_INSTALL_PREFIX=$(CURDIR)/debian/threetictac/usr && make
-	#mkdir build && 
-	#cd build && $(MAKE)
+	#$(MAKE)
+	mkdir build && cd build && cmake ../ -DCMAKE_INSTALL_PREFIX=$(CURDIR)/debian/threetictac/usr -DCMAKE_BUILD_TYPE=Release && $(MAKE)
 	#docbook-to-man debian/threetictac.sgml > threetictac.1
 
 	touch $@
@@ -47,8 +46,9 @@
 	rm -f build-stamp configure-stamp
 
 	# Add here commands to clean up after the build process.
-	#cd build && $(MAKE) clean
+	#-$(MAKE) clean
 	rm -rf build
+
 	dh_clean 
 
 install: build
@@ -58,7 +58,8 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/threetictac.
-	cd build && make install # DESTDIR=$(CURDIR)/debian/threetictac install
+	#$(MAKE) DESTDIR=$(CURDIR)/debian/threetictac install
+	cd build && $(MAKE) install
 
 
 # Build architecture-independent files here.
