## threetictac 0.7-2

=== src/CMakeLists.txt ===
include_directories(${QT_INCLUDES} ${CMAKE_CURRENT_BUILD_DIR} ${CMAKE_CURRENT_BINARY_DIR})

set(${PROJECT_NAME}_SRCS 
	mainwindow.cpp
	graphicsview.cpp
	graphicsscene.cpp
	machineia.cpp
	shape.cpp
	finalline.cpp
	main.cpp)

qt4_automoc(${${PROJECT_NAME}_SRCS}) 

add_executable(${PROJECT_NAME} ${${PROJECT_NAME}_SRCS})
target_link_libraries(${PROJECT_NAME} ${QT_QTCORE_LIBRARY} ${QT_QTGUI_LIBRARY})

install(TARGETS ${PROJECT_NAME} RUNTIME DESTINATION bin )

install(FILES threeTicTac.desktop DESTINATION share/applications/hildon/ )
install(FILES ../img/x.png DESTINATION share/threeTicTac/ )
install(FILES ../img/o.png DESTINATION share/threeTicTac/ )
install(FILES ../img/lines.png DESTINATION share/threeTicTac/ )
install(FILES ../img/bg.png DESTINATION share/threeTicTac/ )


install(FILES ../icons/26x26/threetictac.png DESTINATION share/icons/hicolor/26x26/hildon/)
install(FILES ../icons/40x40/threetictac.png DESTINATION share/icons/hicolor/40x40/hildon/)
install(FILES ../icons/48x48/threetictac.png DESTINATION share/icons/hicolor/48x48/hildon/)
