=== debian/changelog ===
threetictac (0.7-2) unstable; urgency=low

  * fixed bug: when machine starts playing the game have to be blocked
  * when machine starts playing, should starts randomly

 -- Victor Blazquez Francisco <victor.blazquez@gmail.com>  Mon, 27 Sep 2010 01:23:34 +0200

threetictac (0.7-1) unstable; urgency=low

  * Support for two players

 -- Victor Blazquez Francisco <victor.blazquez@gmail.com>  Sun, 26 Sep 2010 16:19:27 +0200
