=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: user/games
 Priority: extra
 Maintainer: Victor Blazquez Francisco <victor.blazquez@gmail.com>
-Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6), libqt4-gui (>= 4.6), cmake (>= 2.6)
+Build-Depends: debhelper (>= 5), cmake (>= 2.6), libqt4-dev (>= 2.6) 
 Standards-Version: 3.7.2
 
 Package: threetictac
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-core (>= 4.6), libqt4-gui (>= 4.6)
-Description: A Qt game based on Tic Tac Toe
- A Qt game based on Tic Tac Toe
-XBSC-Bugtracker: mailto:victor.blazquez@gmail.com
+Description: Tic Tac Toe game
+ The classic game of Tic Tac Toe adapted for N900 
+XSBC-Bugtracker: mailto:victor.blazquez@gmail.com
 XB-Maemo-Display-Name: threeTicTac
 XB-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAA7E
@@ -98,6 +98,6 @@
  8la2bnTRvX5r7vRhVP813R84Yxs36dtsG22t2xO8Hn5/alvrJfefR/t52vpF
  +6nb/wA8qnqcYmEA0gAAAABJRU5ErkJggg==
  ====
-XB-Maemo-Upgrade-Description: Faster game
- Minor mistakes
+XB-Maemo-Upgrade-Description: Support for two players
+ Fixed some minor bugs
