=== debian/rules ===
--- 
+++ 
@@ -34,8 +34,7 @@
 	dh_testdir
 
 	# Add here commands to compile the package.
-	#$(MAKE)
-	mkdir build && cd build && cmake ../ -DCMAKE_INSTALL_PREFIX=$(CURDIR)/debian/threetictac/usr -DCMAKE_BUILD_TYPE=Release && $(MAKE)
+	mkdir build && cd build && cmake ../ -DCMAKE_BUILD_TYPE=Release -DCMAKE_INSTALL_PREFIX=$(CURDIR)/debian/threetictac/usr && $(MAKE)
 	#docbook-to-man debian/threetictac.sgml > threetictac.1
 
 	touch $@
@@ -73,7 +72,7 @@
 	dh_installchangelogs 
 	dh_installdocs
 	dh_installexamples
-	dh_install
+#	dh_install
 #	dh_installmenu
 #	dh_installdebconf	
 #	dh_installlogrotate
